<?php
require'fun.php';
require'f_conectare.php';
conectare('rapoarte (triburile v2)','triburile2-rapoarte');
$titlu='Rapoarte - Triburile V2';
$back[1]='<a href="/triburile2">'.img('triburile.gif',1).'Triburi</a>';
require'f_sus.php';
if(isset($_GET['pid']))
echo($conn->query('DELETE FROM`t2_rapoarte`WHERE`id`="'.$pid.'"&&`la`="'.$de.'"')?$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Raport șters!':$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7]).$div[0];
require'triburile2_nicu1.php';
$elemente=$conn->query('SELECT COUNT(*)FROM`t2_rapoarte`WHERE`la`="'.$de.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`id`,`text`,`subiect`,`citit`,`data`FROM`t2_rapoarte`WHERE`la`="'.$de.'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo$div[1].'<a href="/triburile2-raport/id/'.$item[0].'-'.seo($item[2]).'">'.($item[3]==0?'<img src="'.$domenii_statice[1].'npm.gif" alt="" />':'<img src="'.$domenii_statice[1].'opm.gif" alt="" />').$item[2].'</a><strong> - </strong><a href="/triburile2-rapoarte/id/'.$item[0].'-'.seo($item[2]).'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu ai nici un raport!'.$div[0];
require'f_jos.php';